  .klaro .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-learn-more {
    padding: 9px 20px;
    background-color: white !important;
    color: black;
    text-decoration: none !important;
    transition: all .2s ease-in-out;
    border: 2px solid #E9E9E9;
    border-radius: 0 !important;
    text-decoration: none !important;
  }

  .klaro .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-learn-more:hover {
    border: 2px solid #2667D7 !important;
    color: #2667D7 !important;
  }

  .klaro .cookie-notice:not(.cookie-modal-notice) .cn-body .cn-learn-more::after {
    display: none;
  }